using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;


public partial class adminBug_Main : BasePage
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session["LoginID"]!=null)
        {
            Label1.Text = Session["LoginID"].ToString();
        }
    }
    protected void btnExit_Click(object sender, EventArgs e)
    {
        BasePage bp = new BasePage();
        bp.ClearSession();
        Response.Redirect("Login.aspx");
    }
}
